
Figure - Bug #118239
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】小窗打开斗鱼，播放视频画面不可见，mini小窗切换全屏后播放视频内容改变
2023-05-25 19:41 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0103.C103(X103)��

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 需要应用自己做视频

Description

【测试步骤】

1.小窗打开斗鱼，播放一个视频

2.进入mini小窗状态，双击mini小窗画面

【预期结果】

1.视频播放正常，画面显示正常

2.进入全屏模式，视频画面显示正常

【测试结果】

1.无画面显示白屏，有声音

2.进入全屏模式，播放视频内容已更新

History

#1 - 2023-05-25 20:05 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#2 - 2023-05-26 14:08 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to WONTFIX

- Root cause set to 需要应用自己做视频

这个需要应用自己来适配小窗模式,相同的apk在Pxiel的小窗模式下也是类似的问题,在斗鱼分类里面,还有详情也都是显示不出来的

#3 - 2023-05-29 14:27 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

斗鱼应用自身问题，关闭问题单

#4 - 2023-05-29 14:27 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
Files

中科创达软件股份有限公司20230525-194040.mp4 4.88 MB 2023-05-25 物联网测试组_CDTS  唐霞 
